/* CSS Document */

* HTML {margin:0; padding:0; }
BODY {margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px;width:765px;}


/* #### Layout styles #### */
.header {width:auto;margin-bottom:10px;}
.header H1{margin:0;}
.header P {margin:0; } 
.header IMG{margin:0 auto;display:block;}
.showcase {border:1px dotted silver;background:#EEE;margin:-5px;padding:5px;border-left: 7px solid #EEE; }
.col1, .col2, .col3 {width:33%; float:left;}
.footer {clear:both;width:auto;border-top:1px solid silver;margin-top:50px;font-size:11px;color:#6f6f6f; }
						
/* #### Typography #### */
H1, H2, H3, H4, H5 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;margin:0px; }
H2,H3,H4 {color:#3366CC;font-weight:bold; }
a.nodeco {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0066CC;text-decoration:none;}
a.nodeco:hover {text-decoration:none;}